result_type< F >

## Public Types

typedef function_traits< F >::result_type | type

## Detailed Description

### template<class F>
struct rheolef::details::result_type< F >

Definition at line 339 of file space_constant.h.

## Member Typedef Documentation

## type

typedef function_traits<F>::result_type type

Definition at line 340 of file space_constant.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/fem/geo_element/space_constant.h